Bug 44989 - swiss keyboard setting
Summary: swiss keyboard setting
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 14:22 UTC by Pius Meier
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 19:30:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pius Meier 2001-06-19 14:22:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
If you set the keyboard with kbdconfig to sg-latin1 the Xconfigurator set
the Xkblayout in the XF86Config* file to "us" anstad to "de_CH"

How reproducible:
Always

Steps to Reproduce:
1.set the keylayout to sg-latin1 whit kbdconfig
2.configure the grafical environment with Xconfigurator 
3.
	

Additional info:

Comment 1 Preston Brown 2001-08-15 13:57:20 UTC
does the sg-latin1 console keyboard mapping _always_ translate to a de_CH 
keyboard mapping in X?


Comment 2 Pius Meier 2001-08-20 09:23:33 UTC
I'm working for IBM Education also all our Machines use a standad IBM Keyboard
and there de_CH is perfect. I have never hered about an other setting als on
other Machines.

Comment 3 Mike A. Harris 2001-08-20 16:32:33 UTC
Added keyboard mapping from sg-latin1 -> de_CH to Xconfigurator
4.9.35-1 in CVS, soon to be in RAWHIDE.

Comment 4 Need Real Name 2002-02-04 19:29:57 UTC
Per note from submitter( reporter)  this looks to be resolved now: "  I have tested thise fix with on many of ower classroom machines. The fix is 
working fine on all the Machines. "




Note You need to log in before you can comment on or make changes to this bug.